body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.email-app {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px 0px;
}

h1 {
  color: indianred;
  margin: 0px;
}

h2 {
  color: gray;
  margin: 20px 0px;
}

form {
  display: flex;
  flex-direction: column;
  width: 450px;
  padding: 20px;
  border: 1px solid gray;
  margin: 10px;
}

input {
  margin-bottom: 20px;
  padding: 10px 5px;
  font-size: 1em;
  font-weight: bold;
}

button {
  background-color: salmon;
  color: white;
  font-weight: bold;
  font-size: 1em;
  width: 6em;
  padding: 10px 0px;
  border-radius: 5px;
  align-self: center;
}

.message {
  margin: 10px;
}